SDL_windowsevents.h File Reference
`#include "../../SDL_internal.h"`
Include dependency graph for SDL_windowsevents.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

LRESULT CALLBACK | WIN_WindowProc (HWND hwnd, UINT msg, WPARAM wParam, LPARAM lParam)
void | WIN_PumpEvents (_THIS)

## Variables

LPTSTR | SDL_Appname
Uint32 | SDL_Appstyle
HINSTANCE | SDL_Instance

## Function Documentation

void WIN_PumpEvents | ( | _THIS |  | ) |

LRESULT CALLBACK WIN_WindowProc | ( | HWND | hwnd,
|  | UINT | msg,
|  | WPARAM | wParam,
|  | LPARAM | lParam
| ) |  |

## Variable Documentation

LPTSTR SDL_Appname

Uint32 SDL_Appstyle

HINSTANCE SDL_Instance